# Glossary

## Terms that apply to offset projects

- Protocol:
  The rules used to quantify the number of offset credits awarded to a project.
  Protocols outline requirements (e.g., deadlines, verification) and disclosures that projects must satisfy to receive credits.
  Protocols are enforced by registries.

- Registry:
  An organization (often a non-profit) responsible for creating the rules that govern offset projects and the generation of offset credits.
  Registries maintain public records of all credits that have been issued, which ensures that credits are not used more than once ("double counting").
  These public records serve as the raw data behind OffsetsDB.

## Terms that apply to offset credits

- Carbon Credit / Offset:
  A tradable certificate representing the climate benefit of removing or avoiding the emission of greenhouse gases.
  Individual credits are typically denominated in terms of one tonne of carbon dioxide equivalent (tCO₂e).
  The terms "carbon credit" and "carbon offset" and "offset credit" are often used interchangeably.

- Credit Cancellation:
  Invalidation of an offset credit, often for administrative purposes.
  For example, if an error in paperwork is determined to have resulted in the issuance of 1,000 extra credits, a registry would use cancellation to correct the error.

- Credit Issuance:
  The creation of new offset credits, which can subsequently be sold, traded, and used to make environmental claims.
  Credits are issued by registries to projects.
  Issuance occurs only after a project has satisfied all the rules laid out in the specific offset protocol used by the project.

- Credit Retirement:
  The use of a carbon offset to make an offsetting claim.
  Retirement occurs when the current owner of an offset credit requests that a registry formally retire the credit.
  Retiring a credit means no other entity can take credit for the environmental benefit embodied by the retired credit.

## More resources

Carbon Brief has a [nice glossary](https://interactive.carbonbrief.org/carbon-offsets-2023/glossary.html) of carbon market terminology.
